<div class="list-item" [ngClass]="{'active': isSelected}">
  <div class="content">
    <div class="image">
      <div
        class="image-bg"
        style="background-image: url('{{ imageData }}');"
      ></div>
    </div>
    <div class="description">
      <h3>{{ titleData }}</h3>
      <p>{{ descriptionData }}</p>
      <span>{{ priceValue }}</span>
      <p>Designs may vary</p>
    </div>
  </div>
  <button class="orange" (click)="onBookSelect.emit({ id: id })">Book</button>
</div>
